
h1#distributors_title
{
	background: url(../img/title-new-distributors.gif) 50% 0 no-repeat;
	height: 71px;
	width: 393px;
	text-align: left;
	text-indent: -9999px;
	margin: 0 auto;
}

#distributor_locations
{
	padding: 42px 0 0 0;
	display: block;
	*zoom: 1;
}

#distributor_locations:after
{
	content: ".";
	display: block;
	height: 0 !important;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

#distributor_content
{
	float: left;
	display: inline;
	padding: 0;
	margin: 0 0 30px 0;
	height: 340px;
	width: 260px;
}

#distributor_locations h2
{
	font-size: 1.75em;
	line-height: 1.5em;
	font-weight: bold;
	color: #8e111e;
}

#distributor_locations p
{
	font-size: 1.2em;
	line-height: 1.5em;
}

#distributor_locations p a,
#distributor_locations ul a
{
	cursor: pointer;
}

#map_container
{
	float: right;
	display: inline;
	padding: 0;
	margin: 0 0 30px 0;
	height: 280px;
	width: 630px;
	position: relative;
}

#show_map_trigger
{
	cursor: pointer;
	position: absolute;
	top: -46px;
	right: 0;
	height: 36px;
	line-height: 36px;
	display: inline-block;
	padding: 0;
	color: #8e111e;
	width: 124px;
	text-align: left;
	text-indent: -999em;
	font-size: 1px;
	background: url(../img/go-back-button.gif) 0 0 no-repeat;
}

#distributor_map,
#distributor_google_map
{
	float: right;
	display: inline;
	padding: 0;
	margin: 0;
	height: 280px;
	width: 630px;
}

.marker
{
	cursor: pointer;
	position: absolute;
	z-index: 2;
	height: 1px;
	width: 1px;
	overflow: visible;
}

.marker#africa_marker
{
	top: 51%;
	left: 52%;
}

.marker#australia_marker
{
	top: 71%;
	left: 83%;
}

.marker#canada_marker
{
	top: 21%;
	left: 16%;
}

.marker#europe_marker
{
	top: 26%;
	left: 52%;
}

.marker#france_marker
{
	top: 28%;
	left: 47%;
}

.marker#spain_marker
{
	top: 32%;
	left: 45.5%;
}

.marker#uae_marker
{
	top: 40%;
	left: 59%;
}

.marker#russia_marker
{
	top: 19%;
	left: 74%;
}

.marker#malaysia_marker
{
	top: 60%;
	left: 75%;
}

.marker#newzealand_marker
{
	top: 82%;
	left: 93%;
}

.marker#southamerica_marker
{
	top: 67%;
	left: 31%;
}

.marker#unitedstates_marker
{
	top: 33%;
	left: 20%;
}

.marker#turkey_marker
{
	top: 32.5%;
	left: 55.6%;
}

.dot
{
	cursor: pointer;
	overflow: visible;
	position: absolute;
	top: 0;
	left: 0;
	width: 13px;
	height: 13px;
	z-index: 1;
	margin: -7px 0 0 -7px;
}

.dot img
{
	cursor: pointer;
	width: 100%;
	height: 100%;
	display: block;
}

.active-marker
{
	z-index: 3;
}

.active-marker .tooltip
{
	display: block;
}

.tooltip
{
	position: absolute;
	display: none;
	z-index: 3;
	width: 280px;
	height: 50px;
	padding: 0;
	margin: 0;
	overflow: visible;
}

.tooltip .bg
{
	background: #98002e;
	position: absolute;
	
	top: 13px;
	left: 13px;
	bottom: 13px;
	right: 13px;
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	     -o-border-radius: 5px;
	        border-radius: 5px;
}

.tooltip .arrow
{
	position: absolute;
	z-index: 1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px;
}

.tooltip-s
{
	top: -50px;
	left: -140px;
	margin: 0;
}

.tooltip-s .arrow
{
	bottom: -13px;
	left: 50%;
	margin: 0 0 0 -13px;
	border-color: #98002e transparent transparent transparent;
}

.tooltip .content
{
	margin: 0;
	padding: 15px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 20px;
	position: relative;
	text-align: center;
	z-index: 5;
}

.tooltip .content h2,
.tooltip .content h3,
.tooltip .content p,
.tooltip .content a,
.tooltip .content a:link,
.tooltip .content a:visited
{
	color: #FFFFFF !important;
}

.tooltip .content h3
{
	font-size: 1.333333em;
	line-height: 1.5625em;
	font-family: 'AvenirLTStd55Roman', sans-serif;
	font-weight: normal;
	margin: 0 0 .625em 0;
}

.tooltip .content p
{
	margin: 0;
}

#distributor_results
{
	display: none;
	clear: both;
}

#distributor_table
{
	width: 100%;
}

#distributor_table thead th
{
	background-color: #f2f2f2;
	color: #8e111e;
	font-weight: bold;
	padding: 10px;
	font-size: 1.2em;
	line-height: 1.5em;
}

#distributor_table tr td
{
	padding: 10px;
	background: transparent;
	color: #595A5A;
}

#distributor_table tr td strong
{
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: bold;
}

#distributor_table tr td .map,
#distributor_table tr td a
{
	display: inline-block;
}

#distributor_table tr:hover td
{
	background: #717273;
	color: #FFF;
}

#distributor_table tr:hover td a
{
	color: #FFF;
}


